import React from 'react';
export default function ViewSidebarFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M707-627v-173h173v173zm0 234v-174h173v174zM80-160v-640h567v640zm627 0v-173h173v173z" })));
}
